/*--------------------------
	FutureTable
--------------------------*/

table.futureitem {
	border-top:1px solid #b5b5b5;
	border-left:1px solid #b5b5b5;
	border-collapse: collapse;
	border-spacing: 0;
	background-color:#ffffff;
	empty-cells:show;
	margin-bottom: 10px;
}
 .futureitem th {
  	width: 1%;
	border-right:1px solid #b5b5b5;
	border-bottom:1px solid #b5b5b5;
	color: #434343;
	background-color: #eeeeee;
	padding:0.3em 1em;
	text-align:center;
	white-space: nowrap;
	font-weight: bold;	
}
.futureitem td {
	border-right:1px solid #b5b5b5;
	border-bottom:1px solid #b5b5b5;
	padding:0.3em 0.5em;
}
.futureitem td .futureitemdate {
	background-color: #eeeeee;
}
.futureitemdate img {
  	vertical-align: middle;
}